.responsive-slider {
  width: 100%;
  position: relative;
}
.responsive-slider .touch-surface {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.responsive-slider .slides {
  position: relative;
  overflow: hidden;
}
.responsive-slider .slides ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  white-space: nowrap;
  font-size: 0;
}
.responsive-slider .slides ul li {
  display: inline-block;
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body {
  display: inline-block;
  position: relative;
  max-width: 100%;
  font-size: 14px;
}
.responsive-slider .slides ul li .slide-body img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption {
  position: absolute; padding:20px;
  color: #323232; /*background:rgba(255,255,255,.9);*/

}
.responsive-slider .slides ul li .slide-body .caption.header {
  top: 65%;
  right: 8%;

}
.responsive-slider .slides ul li .slide-body .caption.header h4 {margin:0px; padding:0px;font-size:20px; font-family:DINWeb-Bold, sans-serif; color:#b48e11; padding-bottom:5px;}
.responsive-slider .slides ul li .slide-body .caption.header h3 { margin:0px; padding:0px; text-transform:lowercase; font-size: 16px; font-family:DINWeb, sans-serif;  color:#595959;  padding-bottom:5px; }
.style-01{ font-size:15px; text-align:right;}

.responsive-slider .slides ul li .slide-body .caption.header h4 i {
  font-size: 35px;
}

.responsive-slider .slides ul li .slide-body .caption.img-html5 {
  top: 13%;
  left: 16%;

}
.responsive-slider .slides ul li .slide-body .caption.img-html5 img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 {
  top: 1%;
  left: 25%;

}
.responsive-slider .slides ul li .slide-body .caption.img-css3 img {
  max-width: 100%;
}

.responsive-slider .slides ul li .slide-body .caption.img-css3a {
  top: 35%;
  left: 20%;

}
.responsive-slider .slides ul li .slide-body .caption.img-css3a img {
  max-width: 100%;
}


.responsive-slider .slides ul li .slide-body .caption.img-css3b {
  top: 56%;
  left: 40%;

}
.responsive-slider .slides ul li .slide-body .caption.img-css3b img {
  max-width: 100%;
}

.responsive-slider .slides ul li .slide-body .caption.img-css3c {
  top: 49%;
  right: 5%;

}
.responsive-slider .slides ul li .slide-body .caption.img-css3c img {
  max-width: 100%;
}




.responsive-slider .slides ul li .slide-body .caption.img-bootstrap {
  top: 63%; line-height:22px; font-family:DINWeb, sans-serif; font-size:16px;
  left: 8.5%;
}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter {
  top: 19%;
  right: 12%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery {
  top: 66%;
  right: 12%;
  width: 33%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery img {
  max-width: 100%;
}
.responsive-slider .slider-control {
  position: absolute; background:rgba(218,37,28,.9);
  font-size: 20px;
  color: #fff;
  top: 50%;

  padding:10px 10px 10px 10px;
}
.responsive-slider .slider-control.left {
  left: 0;
  padding-left: 5px;
  -webkit-border-radius: 0px 6px 6px 0px;
  border-radius: 0px 6px 6px 0px;
}
.responsive-slider .slider-control.left:hover {
  text-decoration: none;
  padding-left: 10px;
}
.responsive-slider .slider-control.right {
  right: 0;
  padding-right: 5px;
  -webkit-border-radius: 6px 0px 0px 6px;
  border-radius: 6px 0px 0px 6px;
}
.responsive-slider .slider-control.right:hover {
  text-decoration: none;
  padding-right: 10px;
}

.responsive-slider .pages {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
}
.responsive-slider .pages .page {
  display: inline-block;
  color: transparent;
  width: 40px;
  height: 1px;
  border-bottom: 3px solid #ae5ea7;
 
  opacity: 0.5;
}
.responsive-slider .pages .page.active {
  opacity: 1;
}
.style-04{top:60% !important;}

@media (max-width:1045px)

{


	}

@media only screen and (min-width: 768px) and (max-width: 995px) 

{

	
}


@media only screen and (min-width: 640px) and (max-width: 767px)
{



	}

@media only screen and (min-width: 480px) and (max-width: 639px)

{
	
.responsive-slider .slides ul li .slide-body .caption.header h4 {
  font-size:14px; 
}

.responsive-slider .slides ul li .slide-body .caption.header h3 { 
  font-size: 12px; 
}
.style-04{top:18% !important;}
.readMore a{font-size:11px;}
.style-01 {font-size: 10px;}
	
.responsive-slider .slides ul li .slide-body .caption.header {right: 2%; top: 18%;}

.menuBg { background:none; border:0;}
	

}


@media only screen and (min-width: 320px) and (max-width: 479px)

{
.responsive-slider .slides ul li .slide-body .caption.header h4 {
  font-size:12px; 
}

.responsive-slider .slides ul li .slide-body .caption.header h3 { 
  font-size: 11px; padding-bottom:0px;
}
.style-04{top:18% !important;}
.readMore a{font-size:9px;}
.style-01 {font-size: 9px; margin-bottom:0px;}
	
.responsive-slider .slides ul li .slide-body .caption.header {right: 2%; top: 18%;}

.menuBg { background:none; border:0;}
	
.responsive-slider .slides ul li .slide-body .caption.header{ padding:10px;}	

}




@font-face {font-family:DINWeb-Black; 
src: url("../fonts/DINWeb-Black.eot");
	src: url('../fonts/DINWeb-Black.woff') format('woff'), url('../fonts/DINWeb-Black.ttf') format('truetype'), url('../fonts/DINWeb-Black.svg') format('svg');

}



@font-face {font-family:DINWeb-Light; 
src: url("../fonts/DINWeb-Light.eot");
	src: url('../fonts/DINWeb-Light.woff') format('woff'), url('../fonts/DINWeb-Light.ttf') format('truetype'), url('../fonts/DINWeb-Light.svg') format('svg');

}

@font-face {font-family:DINWeb-Medium; 
src: url("../fonts/DINWeb-Medium.eot");
	src:url('../fonts/DINWeb-Medium.woff') format('woff'), url('../fonts/DINWeb-Medium.ttf') format('truetype'), url('../ms_and_me/en/fonts/DINWeb-Medium.svg') format('svg');
	
}

@font-face {font-family:DINWeb; 
src: url("../fonts/DINWeb.eot");
	src:url('../fonts/DINWeb.woff') format('woff'), url('../fonts/DINWeb.ttf') format('truetype'), url('../fonts/DINWeb.svg') format('svg');
}

@font-face {font-family:DINWeb-Bold; 
src: url("../fonts/DINWeb-Bold.eot");
	src:url('../fonts/DINWeb-Bold.woff') format('woff'), url('../fonts/DINWeb-Bold.ttf') format('truetype'), url('../fonts/DINWeb-Bold.svg') format('svg');
}
